
export const NoRoomIcon = () => {
    return (
        <div>
            <svg width="56" height="56" viewBox="0 0 56 56" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M21.0052 51.3395H35.0052C46.6719 51.3395 51.3385 46.6729 51.3385 35.0062V21.0062C51.3385 9.33952 46.6719 4.67285 35.0052 4.67285H21.0052C9.33854 4.67285 4.67188 9.33952 4.67188 21.0062V35.0062C4.67188 46.6729 9.33854 51.3395 21.0052 51.3395Z" stroke="#B3B3B7" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M21.0007 23.3382C23.578 23.3382 25.6673 21.2489 25.6673 18.6715C25.6673 16.0942 23.578 14.0049 21.0007 14.0049C18.4233 14.0049 16.334 16.0942 16.334 18.6715C16.334 21.2489 18.4233 23.3382 21.0007 23.3382Z" stroke="#B3B3B7" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M6.23438 44.2186L17.7377 36.4953C19.581 35.2586 22.241 35.3986 23.8977 36.8219L24.6677 37.4986C26.4877 39.0619 29.4277 39.0619 31.2477 37.4986L40.9544 29.1686C42.7744 27.6053 45.7144 27.6053 47.5344 29.1686L51.3377 32.4353" stroke="#B3B3B7" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/>
            </svg>
        </div>
    )
}